/*
 * Text
 */
.align_right { text-align : right; }
.bold_7 { font-weight : 700; }
.bold_9 { font-weight : 900 }
.centered { text-align : center; }
.courier { font-family : "Courier CE", "Courier"; }
.italic { font-style : italic; }
.smaller { font-size : 0.9em }
.font_small { font-size : 0.8em }

/*
 * Obrazky a bloky textu
 */
div.left, img.left { float : left; margin : 1em 1em 1em 0; }
div.right, img.right { float : right;	margin : 1em 0 1em 1em; }
img.center { text-align : center; margin : 1em 0; }
img.clr_left { clear : left; }
img.clr_right { clear : right; }

/*
 * Ostatni
 */
.no_display { display : none}
a.nodecor { text-decoration : none}
.nodecor { text-decoration : none}	